## Keyboard shortcuts

Press `←` or `→` to navigate between chapters

Press `S` or `/` to search in the book

Press `?` to show this help

Press `Esc` to hide this help

# vmctl resume

Resume a suspended VM.

## Synopsis

    vmctl resume <NAME>

## Arguments

Argument | Description
--- | ---
`NAME` | VM name (positional)

## Details

Resumes a VM that was paused with `vmctl suspend`. The VM continues from exactly where it left off.

## Examples

    vmctl resume myvm

## See Also

vmctl suspend